## Imaging

The Imaging Window is used to take pictures with your imager.

Note: If you are connected to a cordless base, a list of scanners associated with that device appears in the Device Details panel. Select the scanner you are using to capture the image.

Point the imager at an object and click on the Capture button :

You may make adjustments to the image using the Image Configuration Tabs at the bottom of the screen. Once you have made any adjustments, click the Capture button to capture a new image with those configurations applied. Previous images are displayed as thumbnails. Click on a thumbnail image to display it in the capture window.

You may also control the image capture by entering serial commands in the Command text box at the top of the window. Clicking on the dropdown arrow displays previously entered commands. To see a full list of the serial commands available for your imaging device, refer to your User's Guide, available at www.honeywellaidc.com.

### Image Type

You may crop your image using the Image Type selections:

Cropped is used to manually crop your image using the Image Cropping entries.

Auto Crop removes unwanted portions of an image, such as blank space surrounding an image. Auto Crop uses artificial intelligence to search for the area of the image that contains text. (The image background must be black in order for Auto Crop to find these blank spaces.) It then crops the image to just that area and adjusts it to a horizontal display. Depending on the size and position of the document, this may possibly result in an upside-down or sideways image. The image can then be rotated to the proper orientation using your local software. Smaller documents will crop more quickly than larger documents. The accuracy of auto crop is affected by the density of the text, amount of non-text features, and contrast in the image.

### Image Configuration Tabs

### Image Format

File Format: Select the desired format for the image output.

Image Quality: Sets the desired quality when the JPEG file format is selected. Higher numbers result in higher quality, but larger files. Smaller numbers result in greater amounts of lossy compression, faster transmission times, lower quality, but smaller files.

Rotation: Select which way you want to rotate the image.

Protocol: Used for shipping an image. Protocol covers two features of the image data being sent to the host. It addresses the protocol used to send the data (Hmodem, which is an Xmodem 1K variant that has additional header information), and the format of the image data that is sent.

Pixel Ship: Pixel Ship sizes an image in proportion to its original size. It decimates the image by shipping only certain, regularly spaced pixels. For example, 4 would transmit every fourth pixel from every fourth line. The smaller number of pixels shipped, the smaller the image, however, after a certain point the image becomes unusable.

Image Size Compatibility: If you have applications that expect an image ship to return exactly 640x480 pixels, select Force VGA Resolution. Otherwise, use Native Resolution.

### Image Process

Invert Image Around X or Y Axis:

Histogram Stretch: Increases the contrast of the transmitted image. Not available with some image formats.

Histogram Ship: A histogram gives a quick picture of the tonal range of an image, or key type. A low-key image has detail concentrated in the shadows; a high-key image has detail concentrated in the highlights; and an average-key image has detail concentrated in the midtones. This selection ships the histogram for an image.

Compensation: Flattens the image to account for variations in illumination across the image.

### Image Filters

Gamma Correction: Gamma measures the brightness of midtone values produced by the image. You can brighten or darken an image using gamma correction. A higher gamma correction yields an overall brighter image. The lower the setting, the darker the image. The optimal setting for text images is 50.

Document Filter: Allows you to input parameters to sharpen the edges and smooth the area between the edges of text in an image. This selection should be used with Gamma Correction, with the scanner in a stand. This setting typically provides better JPEG compression than the standard Edge Sharpen command. This setting also works well when shipping pure black and white images (1 bit per pixel). The optimal setting is 26.

Edge Sharpen: An edge sharpen filter cleans up the edges of an image, making it look cleaner and sharper. While edge sharpening does make the image look cleaner, it also removes some fine detail from the original image. The strength of the edge sharpen filter can be entered from 1 to 24. Entering a 23 gives the sharpest edges, but also increases noise in the image.

Infinity Filter: Enhances pictures taken from very long distances (greater than 10 feet or 3m). The Infinity Filter should not be used with Image Snap settings.

Pixel Depth: Indicates the number of bits per pixel in the transmitted image (KIM or BMP format only). Enter 8 for bits per pixel, grayscale image, or 1 for 1 bit per pixel, black and white image.

Noise Reduction: Used to reduce the salt and pepper noise in an image.

### Image Snap

Imaging Style:

Decoding: This processing allows a few frames to be taken until the exposure parameters are met. The last frame is then available for further use.

Photo: This mimics a simple digital camera, and results in a visually optimized image.

Manual: This is an advanced style that should only be used by an experienced user. It allows you the most freedom to set up the scanner, and has no auto-exposure.

LED State: Determines if the LEDs should be on or off, and when. Off, or ambient illumination, is preferred for taking pictures of color documents, such as ID cards, especially when the scanner is in a stand. On is preferred when the scanner is handheld. LED State is not available when using Decoding Style.

Beep After Snap: Causes a beep to sound after an image is snapped.

Gain: Gain is used in Manual Style only. Like a volume control, the gain modifier boosts the signal and multiplies the pixel value. As you increase the gain, the noise in an image is also amplified.

1 = No gain (default)

2 = Medium gain

4 = Heavy gain

8 = Maximum gain

Wait for Trigger: Waits for a hardware button push before taking the image. This is only available when using Photo Style. Off takes an image immediately. On waits for a button push, then takes the image.

Update Tries: This sets the maximum number of frames the scanner should take to reach the Delta for Acceptance. Update Tries is only available when using Photo Style.

Target White Value: Sets the target for the median grayscale value in the captured image. For capturing close-up images of high contrast documents, a lower setting, such as 75, is recommended. Higher settings result in longer exposure times and brighter images, but if the setting is too high, the image may be overexposed. Target White Value is only available when using Photo Style.

Exposure: Exposure is used in Manual Style only, and allows you to set the exposure time. This is similar to setting a shutter speed on a camera. The exposure time determines how long the scanner takes to record an image. On a bright day, exposure times can be very short because plenty of light is available to help record an image. At nighttime, exposure time can increase dramatically due to the near absence of light. Units are 127 microseconds.

Delta for Acceptance: This sets the allowable range for the white value setting (see Target White Value). Delta is only available when using Photo Style.

Target Set Point %: Sets the target point for the light and dark values in the captured image. A setting of 75 means 75% of the pixels are at or below the target white value, and 25% of the pixels are above the target white value. Altering this setting from the default is not recommended under normal circumstances. To alter grayscale values, Target White Value should be used.

### Image Cropping

These selections allow you to ship a window of the image by specifying the left, right, top, and bottom pixel coordinates. Device columns are numbered 0 through 1279, and device rows are numbered 0 through 959.

The Left Edge of the shipped image corresponds to column n of the image in memory. (Default = 0)

The Right Edge of the shipped image corresponds to column n - 1 of the image in memory. (Default = all columns)

The Top Edge of the shipped image corresponds to row n of the image in memory. (Default = 0)

The Bottom Edge of the shipped image corresponds to row n - 1 of the image in memory. (Default = all rows)

Alternately, specify the number of pixels to cut from the outside margin of the image; thus only the center pixels are transmitted.

Margin: Cut n columns from the left, n + 1 columns from the right, n rows from the top, and n + 1 rows from the bottom of the image. Ship the remaining center pixels. (Default = 0, or full image)